Patchwork [10/12] preferred-shr-versions.inc: remove xserver-common prefered version

login
register
mail settings
Submitter Denis Carikli
Date May 13, 2011, 12:45 p.m.
Message ID <1305290702-7166-1-git-send-email-GNUtoo@no-log.org>
Download mbox | patch
Permalink /patch/3961/
State Accepted
Headers show

Comments

Denis Carikli - May 13, 2011, 12:45 p.m.
Without that fix SHR keep choosing xserver-common 1.33 instead of the 1.34 version

Signed-off-by: Denis 'GNUtoo' Carikli <GNUtoo@no-log.org>
---
 conf/distro/include/preferred-shr-versions.inc |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)
Martin Jansa - May 13, 2011, 6:22 p.m.
On Fri, May 13, 2011 at 02:45:01PM +0200, Denis 'GNUtoo' Carikli wrote:
> Without that fix SHR keep choosing xserver-common 1.33 instead of the 1.34 version

Acked-by: Martin Jansa <Martin.Jansa@gmail.com>

> 
> Signed-off-by: Denis 'GNUtoo' Carikli <GNUtoo@no-log.org>
> ---
>  conf/distro/include/preferred-shr-versions.inc |    1 -
>  1 files changed, 0 insertions(+), 1 deletions(-)
> 
> diff --git a/conf/distro/include/preferred-shr-versions.inc b/conf/distro/include/preferred-shr-versions.inc
> index 35a4ecd..7df65c5 100644
> --- a/conf/distro/include/preferred-shr-versions.inc
> +++ b/conf/distro/include/preferred-shr-versions.inc
> @@ -18,7 +18,6 @@ PREFERRED_VERSION_linux-libc-headers-native = "${LINUX_LIBC_HEADERS_VERSION}"
>  PREFERRED_VERSION_openssh = "5.2p1"
>  
>  # upgrades used in Angstrom
> -PREFERRED_VERSION_xserver-common = "1.33"
>  PREFERRED_VERSION_xserver-nodm-init = "2.0"
>  PREFERRED_VERSION_hal           = "0.5.13"
>  PREFERRED_VERSION_wpa-supplicant = "0.6.9"
> -- 
> 1.7.0.4
>

Patch

diff --git a/conf/distro/include/preferred-shr-versions.inc b/conf/distro/include/preferred-shr-versions.inc
index 35a4ecd..7df65c5 100644
--- a/conf/distro/include/preferred-shr-versions.inc
+++ b/conf/distro/include/preferred-shr-versions.inc
@@ -18,7 +18,6 @@  PREFERRED_VERSION_linux-libc-headers-native = "${LINUX_LIBC_HEADERS_VERSION}"
 PREFERRED_VERSION_openssh = "5.2p1"
 
 # upgrades used in Angstrom
-PREFERRED_VERSION_xserver-common = "1.33"
 PREFERRED_VERSION_xserver-nodm-init = "2.0"
 PREFERRED_VERSION_hal           = "0.5.13"
 PREFERRED_VERSION_wpa-supplicant = "0.6.9"